#paraExternal {
    color: yellow;
}

h1 {
    font-size: 2.5rem;
}

#buo {
    font-family: sans-serif;
}

#bgcolor {
    background-color: green;
}

#bords {
    border: 1px solid blue;
}

#space {
    letter-spacing: 1rem;
}

img {
    width: 150px; height: 150px; border-radius: 50%;
}

#gitna {
    text-align: center;
}